It is time to upgrade! Security patches are no longer available for dataVoice IVRs running on OpenSuSE, therefore we are encouraging all dataVoice clients to upgrade their IVR within the next 12 months.

We are currently deploying Ubuntu Server 16.04, which provides security updates through 2021, although more frequent updates may be advisable. All future dataVoice IVR development will only be provided on the Linux Ubuntu operating system.

There is no license fee for the upgrade, only a fee for the labor and configuration to move to the new platform. Please call or email us today for a quote.

Related Posts